#include <iostream>
#include <print>

// main() Funktion
int main ()
{
   // Anschrift ausgeben
	std::println("Karl Mueller\nSackgasse 23\n12345 Astadt");
	// Tabelle ausgeben
	std::println("{:7}{:7}{:7}",1,2,3);
	std::println("{:7}{:7}{:7}",4,5,6);
	// Alarmton ausgeben
	std::cout << '\a';
}
